.create-button {
	background: #1e981e;;
	color: white;
	margin-right: 10px;
    width: 100px;
    height: 30px;
    border-radius: 5px;
    cursor: pointer;
}
.create-button-wrapper {
	text-align: center;
	line-height: 28px;
	padding-left: 132px;
}
.estimate-inpt {
	width: 50px;
}
.err {
	color: red;
	margin: 5px;
}